Subject: Re: bug#42248: 27.0.91; With enchant-2.2.8 from Guix, Flyspell errors out or gives lots of false positives

From: Jorge P. de Morais Neto <[email-masked]>
Date: Thu, 20 Aug 2020 14:52:07 -0300

> I have just tried on emacs -Q on Debian testing and OTHERCHARS got yet
> another result, which also seems wrong because it omits the apostrophe.
>
> This was on an updated Debian bullseye with enchant 2.2.8 from APT.

I forgot to add: this test was on a locally compiled emacs-27 (commit
"362ca83a3b9d74c51ac325a6490551272aa25f9a").

Regards

-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- If an email of mine arrives at your spam box, please notify me.
- Please adopt free/libre formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]